OmniObject = {ACTIONS = {}; OUTLETS = {}; SUPERCLASS = NSObject; };
OLView = {
    ACTIONS = {"appendItem:" = "appendItem:"; "removeItem:" = "removeItem:"; }; 
    OUTLETS = {delegate = delegate; }; 
    SUPERCLASS = View; 
};
OLVFormatter = {ACTIONS = {}; OUTLETS = {}; SUPERCLASS = OmniObject; };
OWDocumentController = {
    ACTIONS = {"reload:" = "reload:"; "save:" = "save:"; "saveAs:" = "saveAs:"; }; 
    OUTLETS = {}; 
    SUPERCLASS = OmniObject; 
};
OWAddressWell = {
    ACTIONS = {"takeURLFrom:" = "takeURLFrom:"; }; 
    OUTLETS = {companion = companion; }; 
    SUPERCLASS = Control; 
};
BookmarkFormatter = {ACTIONS = {}; OUTLETS = {}; SUPERCLASS = OLVFormatter; };
OmniProgressView = {ACTIONS = {}; OUTLETS = {}; SUPERCLASS = View; };
SearchController = {
    ACTIONS = {"search:" = "search:"; }; 
    OUTLETS = {
	addressWell = addressWell; 
	list = list; 
	progressView = progressView; 
	resultBox = resultBox; 
	resultURL = resultURL; 
	resultWell = resultWell; 
	searchTextField = searchTextField; 
	shelf = shelf; 
	splitView = splitView; 
	stopButton = stopButton; 
	window = window; 
    }; 
    SUPERCLASS = Object; 
};
ShelfView = {
    ACTIONS = {}; 
    OUTLETS = {
	dataSource = dataSource; 
	delegate = delegate; 
	draggingObject = draggingObject; 
	formatter = formatter; 
    }; 
    SUPERCLASS = View; 
};
FirstResponder = {ACTIONS = {}; SUPERCLASS = Object; };
ShelfFormatter = {ACTIONS = {}; OUTLETS = {}; SUPERCLASS = Object; };
